## ruby-msgpack 0.4.6

=== debian/changelog ===
ruby-msgpack (0.4.6-4) unstable; urgency=low

  * Fix big-endian problem (closes: #654784)
    - Add patch 20_fix_bigendian
      https://github.com/msgpack/msgpack/commit/b8aa93ce30d11d091b339bff0e10ddf3a8d08daf
  * Remove DM-Upload-Allowed: yes

 -- Taku YASUI <tach@debian.org>  Mon, 16 Apr 2012 03:32:35 +0900

ruby-msgpack (0.4.6-3) unstable; urgency=low

  * Add ruby-json into Build-Depends (closes: #668472)

 -- Taku YASUI <tach@debian.org>  Fri, 13 Apr 2012 09:48:35 +0900

ruby-msgpack (0.4.6-2) unstable; urgency=low

  * Ruby package transition
    - Change package name from libmsgpack-ruby to ruby-msgpack
  * Move repository to git.debian.org
    - git://git.debian.org/pkg-ruby-extras/ruby-msgpack.git

 -- Taku YASUI <tach@debian.org>  Wed, 11 Apr 2012 00:28:49 +0900

libmsgpack-ruby (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sat, 10 Sep 2011 23:35:25 +0900

libmsgpack-ruby (0.4.5-1) unstable; urgency=low

  * New upstream release
  * Create source tar.gz package using gem2tgz command
  * Bump Standards-Version to 3.9.2
  * Move source package repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/libmsgpack-ruby

 -- Taku YASUI <tach@debian.org>  Sun, 10 Jul 2011 17:48:02 +0900

libmsgpack-ruby (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sat, 19 Feb 2011 11:06:56 +0900

libmsgpack-ruby (0.4.3-2) unstable; urgency=low

  * Add debian/watch to scan new releases
  * Change Homepage: on debian/control
    - Use "http://rubygems.org/gems/msgpack" instead of "http://msgpack.org"

 -- Taku YASUI <tach@debian.org>  Sat, 23 Oct 2010 10:29:27 +0900

libmsgpack-ruby (0.4.3-1) unstable; urgency=low

  * Initial release (closes: #589426)

 -- Taku YASUI <tach@debian.org>  Sun, 18 Jul 2010 02:02:17 +0900
