=== debian/control ===
Source: ruby-msgpack
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-json
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-msgpack.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-msgpack.git;a=summary
Homepage: http://msgpack.org/
XS-Ruby-Versions: all

Package: ruby-msgpack
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Provides: libmsgpack-ruby1.8, libmsgpack-ruby1.9.1
Breaks: libmsgpack-ruby1.8 (<< 0.4.6-2~), libmsgpack-ruby1.9.1 (<< 0.4.6-2~)
Replaces: libmsgpack-ruby1.8 (<< 0.4.6-2~), libmsgpack-ruby1.9.1 (<< 0.4.6-2~)
Description: Ruby library for MessagePack
 ruby-msgpack is Ruby library for MessagePack, a binary-based efficient object
 serialization.  It enables to exchange structured objects between many
 languages like JSON.  But unlike JSON, it is very fast and small.

Package: libmsgpack-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-msgpack
Description: Ruby library for MessagePack (transitional package)
 This is a dummy transition package that can be safely removed once no
 package depend on it.

Package: libmsgpack-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-msgpack
Description: Ruby library for MessagePack (transitional package)
 This is a dummy transition package that can be safely removed once no
 package depend on it.
