## ruby-msgpack 0.5.5

=== debian/changelog ===
ruby-msgpack (0.5.5-2) unstable; urgency=medium

  * Team upload.
  * Remove transitional packages
  * Bump Standards-Version to 3.9.5 (no changes)
  * Update Build-Depends for ruby2.0, drop ruby1.8

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 01 Jan 2014 18:45:50 +0100

ruby-msgpack (0.5.5-1) unstable; urgency=low

  * New upstream release.
    - Testing framework changed, fix patch 10_fix_test_path.
    - Endian problem has been fixed, remove patch 20_fix_bigendian.
  * Use RSpec to test modules
    - Add ruby-rspec to Build-Deps.
  * Change load-path of the module, add patch 20_fix_loadlib.
  * Bump Standards-Version to 3.9.4.

 -- Taku YASUI <tach@debian.org>  Fri, 16 Aug 2013 18:46:15 +0900

ruby-msgpack (0.4.7-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Mon, 09 Jul 2012 08:58:26 +0900
