=== debian/control ===
Source: ruby-msgpack
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-json, ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-msgpack.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-msgpack.git;a=summary
Homepage: http://msgpack.org/
XS-Ruby-Versions: all

Package: ruby-msgpack
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for MessagePack
 ruby-msgpack is Ruby library for MessagePack, a binary-based efficient object
 serialization.  It enables to exchange structured objects between many
 languages like JSON.  But unlike JSON, it is very fast and small.
