## ruby-msgpack 0.5.8

=== debian/changelog ===
ruby-msgpack (0.5.8-2) unstable; urgency=medium

  * Team upload.
  * add rspec/autorun to ruby-test-files.yaml to actually run the tests.

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 Aug 2014 22:27:40 +0200

ruby-msgpack (0.5.8-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.5.8
  * removed 20_fix_loadlib not needed anymore
  * d/control:
    - removed double whitespaces
    - wrap-sort
  * 10_fix_test_path: added DEP3 header
  * d/copyright: changed to copyright format 1.0
  * d/docs: added README to package

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 31 Jul 2014 12:18:02 +0200
