## ruby-msgpack 0.6.2

=== debian/changelog ===
ruby-msgpack (0.6.2-1build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:28 +0000

ruby-msgpack (0.6.2-1build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:30 +0000

ruby-msgpack (0.6.2-1build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:37 +0000

ruby-msgpack (0.6.2-1build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:35:45 +0000

ruby-msgpack (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.6.2
  * bumped compat level to 9
  * d/control: added Testsuite header
  * refreshed patch 10_fix_test_path
  * added new patch for spec files
  * d/ruby-test-files.yaml: updated for new upstream release

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 17:21:51 +0200
