=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: extra
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb (>= 0.6.0~),
                ruby-json,
                ruby-rspec
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-msgpack.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-msgpack.git;a=summary
 Homepage: http://msgpack.org/
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-msgpack
 Architecture: any
