## ruby-msgpack 1.0.0

=== debian/changelog ===
ruby-msgpack (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Hleb Valoshka ]
  * Imported Upstream version 1.0.0
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update list of tests
  * Update patches for version 1.0.0

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 29 Jul 2016 16:37:40 +0300
