=== debian/control ===
Source: ruby-msgpack
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-json,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-msgpack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-msgpack.git
Homepage: http://msgpack.org/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-msgpack
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for MessagePack
 ruby-msgpack is Ruby library for MessagePack, a binary-based efficient object
 serialization. It enables to exchange structured objects between many
 languages like JSON. But unlike JSON, it is very fast and small.
