## ruby-msgpack 1.1.0

=== debian/changelog ===
ruby-msgpack (1.1.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Jul 2020 23:31:24 +0530

ruby-msgpack (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.0
  * Bump Standards-Version to 4.1.1
  * Set priority from (deprecated) 'extra' to 'optional'
  * Bump debhelper compatibility level to 10

 -- Cédric Boutillier <boutil@debian.org>  Sat, 25 Nov 2017 00:49:35 +0100
