=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-msgpack
 Section: ruby
-Priority: extra
+Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>
-Build-Depends: debhelper (>= 9~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1.0~),
                ruby-json,
                ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-msgpack.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-msgpack.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-msgpack.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-msgpack
 Homepage: http://msgpack.org/
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
