## ruby-msgpack 1.4.2

=== debian/changelog ===
ruby-msgpack (1.4.2-2build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:33:33 -0300

ruby-msgpack (1.4.2-2build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 18:16:49 -0300

ruby-msgpack (1.4.2-2build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Feb 2023 13:34:50 -0300

ruby-msgpack (1.4.2-2build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 24 Jan 2023 12:57:26 -0300

ruby-msgpack (1.4.2-2) unstable; urgency=medium

  * Team upload
  * Switch to gem-install layout and check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 22:45:12 +0530

ruby-msgpack (1.4.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-msgpack: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 1.4.2
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Refresh patches
  * Update debian/ruby-msgpack.docs

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Dec 2021 09:25:57 +0530
