## ruby-msgpack 1.7.2

=== debian/changelog ===
ruby-msgpack (1.7.2-1.1) unstable; urgency=medium

  * Non-maintainer upload to address bug #1088785
  * tests: avoid FTBFS on ppc64el by *trying* auto_compact
  * Replace ruby-test-files.yaml with ruby-tests.rb
  * Update 0001-Fix-paths-for-spec_helper-random_compat.patch for
    two missing tests

 -- Paul Gevers <elbrus@debian.org>  Sun, 22 Dec 2024 22:32:17 +0100

ruby-msgpack (1.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch.
  * Declare compliance with Debian Policy 4.7.0.
  * d/control: runtime depend on ${ruby:Depends} instead of ruby interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 19 Aug 2024 18:05:19 -0300
