## ruby-msgpack 1.8.0

=== debian/changelog ===
ruby-msgpack (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove reverse-applicable tests-avoid-ftbfs-on-ppc64el-by-trying-a.patch.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 05 Nov 2025 09:48:10 -0600
