=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
                gem2deb (>= 1.0~),
                ruby-json,
                ruby-rspec
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-msgpack.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-msgpack
 Homepage: https://msgpack.org/
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-msgpack
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
